/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.politikBereichenList {
  margin: 15px 0;
  padding: 0;
  list-style: none;
  li {
    padding: 5px 0 5px 20px;
    position: relative;
    .anticon-check {
      top: 7px;
      left: 0;
      position: absolute;
    }
  }
}

.konsultationVorbereitung-form {
  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    li {
      .title-holder {
        margin-bottom: 16px;
        .ant-checkbox + span {
          display: block;
          flex-grow: 1;
        }
        .ant-checkbox-wrapper {
          border-radius: 3px;
          background: #bfcbf6;
          font-weight: 500;
          padding: 10px 15px;
          display: flex;
          .ant-checkbox {
            align-self: flex-start;
            margin-top: 4px;
          }
          .nonBreakingArea {
            display: flex;
            .normalBreakingArea {
              display: block;
              flex-grow: 1;
            }
            .rang {
              align-self: center;
            }
          }
        }
      }
    }
    .checkbox-wrapper {
      min-height: 32px;
    }
  }
  ol {
    padding: 0;
    list-style-position: inside;
    li {
      margin-bottom: 1em;
    }
  }
  label {
    font-size: 1.4rem;
  }
}
